Kerbal Space Program - Bug #1190

Ships dissapearing
08/07/2013 04:00 PM - Njs41

Status: Closed Start date: 08/07/2013
Severity: Very Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.21.1 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

Ships can disappear and the kerbals in it get killed when they souldent be
How to reproduce:

First: get the kerbal X into orbit (Or any other spacecraft)

Second: change the vessel type to space station

third: send an unmanned spacecraft to an altitude of at least 1 trillion meters from the sun.

Fourth: launch a manned ship with one kerbal from the kerbal space center.

Log: http://pastebin.com/8wjDZfQF

History

#1 - 08/16/2013 03:28 PM - Ted
- Category changed from Bug Tracker to Gameplay

#2 - 11/28/2014 03:15 PM - Squelch

- Status changed from Confirmed to Resolved
- Severity changed from High to Very Low

- % Done changed from 10 to 100

The disappearance of Kerbal X is a mystery, and probably shouldn't have happened.

Itis very likely, and due to the lack of corroborating reports, that this has been fixed in the intervening updates.

#3 - 07/17/2016 09:18 AM - TriggerAu

- Status changed from Resolved to Closed
